/* Live Catalogues */
.catalogue-box-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 20px;
}

.catalogue-wrapper {
  flex: 0 1 260px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 10px 20px 0;
}

.catalogue-wrapper:first-of-type {
  margin-left: 0;
}

.php-injected-link {
  transition: all 0.3s;
  border: 1px solid rgb(230, 230, 230);
  padding: 8px 6px;
  flex: 0 1 100%;
}

.php-injected-image-box {
  text-align: center;
  cursor: pointer;
}

.php-injected-link:hover {
  border: 1px solid var(--dnwRed);
  text-decoration: none;
  cursor: pointer;
  transform: translateY(-3px);
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.35);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.35);
  background-image: -webkit-linear-gradient(top, #fff, #f2f2f2);
  background-image: -moz-linear-gradient(center top, #fff, #f2f2f2);
  background-image: -ms-linear-gradient(top, #fff, #f2f2f2);
  background-image: -o-linear-gradient(top, #fff, #f2f2f2);
}

@media (max-width: 750px) {
  .catalogue-wrapper {
    margin-left: 0;
    margin-right: 0;
    flex: 0 1 100%;
  }
  .page-title h1 {
    text-align: center;
  }
}

.php-injected-image {
  cursor: pointer;
  padding: 5px;
}

.php-injected-description {
  width: 100%;
  text-align: center;
  cursor: pointer;
}

.auction-date,
.auction-lots {
  width: 100%;
  text-align: center;
  margin-top: 5px;
  cursor: pointer;
}

/* Subsequent Auctions */
.subsequent-auctions-wrapper {
  flex: 0 1 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.subsequent-auctions-box {
  flex: 0 1 calc(100% / 12 * 3.9);
  position: relative;
  margin: 2px 0;
  min-height: 100px;
  min-width: 200px;
  display: flex;
  flex-wrap: wrap;
  transition: all 0.3s;
}

.subsequent-php-injected-link {
  border: 1px solid rgb(230, 230, 230);
  transition: all 0.3s;
  padding: 10px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  cursor: pointer;
}

.subsequent-php-injected-link:hover {
  border: 1px solid var(--dnwRed);
  text-decoration: none;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.35);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.35);
  background-image: -webkit-linear-gradient(top, #fff, #f2f2f2);
  background-image: -moz-linear-gradient(center top, #fff, #f2f2f2);
  background-image: -ms-linear-gradient(top, #fff, #f2f2f2);
  background-image: -o-linear-gradient(top, #fff, #f2f2f2);
}

.subsequent-description {
  font-size: 0.9rem;
  flex: 0 1 100%;
  cursor: pointer;
}

.subsequent-auctions-box p {
  font-size: 0.8rem;
  flex: 0 1 100%;
  align-self: flex-end;
  cursor: pointer;
}

.catalogue-preview-image {
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.1s;
  cursor: pointer;
}

/* ---------------------------------------------- */
/* javascript enabled */
/* if there is only 1 Live Catalogue then it is aligned to the left rather than being in the center */
.align-left {
  width: 100%;
  justify-content: flex-start;
}
/* ---------------------------------------------- */

/* ---------------------------------------------- */
/* Media query must come last in the CSS to over-ride the javascript enabled CSS for small screens */
@media (max-width: 950px) {
  .catalogue-wrapper:first-child,
  .catalogue-wrapper:last-child {
    margin-bottom: 20px;
  }
  .align-left {
    justify-content: space-around;
  }
  .subsequent-auctions-wrapper {
    justify-content: center;
  }
  .subsequent-auctions-box {
    min-width: 95vw;
  }
  .side-bar-width {
    flex: 0 1 100%;
  }
  .side-bar-links-container {
    border-bottom: 1px solid #b3b3b3;
  }
  .sub-heading.live-catalogues {
    text-align: center;
  }
}

@media (max-width: 414px) {
  .php-injected-link {
    flex: 0 1 100%;
  }
}
/* ---------------------------------------------- */
